.verdana_bottom {
	FONT-WEIGHT: bold; 
FONT-SIZE: 9px; 
COLOR: #000000; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
.verdana_login {
	FONT-WEIGHT: bold; 
FONT-SIZE: 11px; 
COLOR: #ffffff; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
.verdana_texte_defaut {
	FONT-SIZE: 10px; 
COLOR: #ccffcc; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
.verdana_texte_defaut_noir {
	FONT-SIZE: 10px; 
COLOR: #000000; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
.verdana_texte_mini {
	FONT-SIZE: 9px; 
COLOR: #ccffcc; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
.verdana_body_black_bold {
	FONT-WEIGHT: bold; 
FONT-SIZE: 9pt; COLOR: #000000; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
.verdana_body_black_small {
	FONT-WEIGHT: normal; 
FONT-SIZE: 8pt; COLOR: #000000; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
.bottom_site {
	FONT-SIZE: 9px; COLOR: #ffffff; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
.mot_clef {
	FONT-SIZE: 10px; 
COLOR: #ff9933; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
.nom_logo {
	FONT-WEIGHT: bold; 
FONT-SIZE: 20px; COLOR: #ffffff; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
BODY {
	font-family:arial, sans-serif;
	text-align:center;
	color="#000000";
	background="#333333";
SCROLLBAR-FACE-COLOR: #000000; 
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
SCROLLBAR-SHADOW-COLOR: #000000; 
SCROLLBAR-3DLIGHT-COLOR: #506e87; 
SCROLLBAR-ARROW-COLOR: white; 
SCROLLBAR-TRACK-COLOR: #006633; 
SCROLLBAR-DARKSHADOW-COLOR: #006633
}
.bordures01 {
	BORDER-RIGHT: #ffffff 1px solid; 
BORDER-TOP: #ffffff 1px solid; 
BORDER-LEFT: #ffffff 1px solid; 
BORDER-BOTTOM: #ffffff 1px solid
}
.bordures02 {
	BORDER-RIGHT: #ffffff 1px solid; 
BORDER-TOP: #ffffff 1px solid; 
BORDER-LEFT: #ffffff 1px solid; 
BORDER-BOTTOM: #ffffff 1px solid
}
TD {
FONT-SIZE: 11px; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
.bordures03 {
	BORDER-RIGHT: #ffffff 1px solid; 
BORDER-TOP: #ffffff 0px solid; 
BORDER-LEFT: #ffffff 0px solid; 
BORDER-BOTTOM: #ffffff 0px solid
}
A.lien_blanc {
	FONT-SIZE: 10px; COLOR: #ccffcc; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
A.lien_blanc:hover {
	FONT-SIZE: 10px; COLOR: #ccffcc; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}
A.lien_noir {
	FONT-SIZE: 10px; COLOR: black; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
A.lien_noir:hover {
	FONT-SIZE: 10px; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}
A.lien_blanc2 {
	FONT-SIZE: 12px; COLOR: #CC9900; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
A.lien_blanc2:hover {
	FONT-SIZE: 12px; COLOR: #CC9900; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}
A.lien_blanc3 {
	FONT-SIZE: 12px; COLOR: #CCFFCC; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
A.lien_blanc3:hover {
	FONT-SIZE: 12px; COLOR: #CCFFCC; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}
A.lien_blanc4 {
	FONT-SIZE: 15px; COLOR: #CCFFCC; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
A.lien_blanc4:hover {
	FONT-SIZE: 15px; COLOR: #CCFFCC; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}
A.lien_cartes {
	FONT-SIZE: 10px; COLOR: #CCFFCC; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
A.lien_cartes:hover {
	FONT-SIZE: 10px; COLOR: #CCFFCC; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}
A.lien_orange {
	FONT-SIZE: 10px; COLOR: #CC9900; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
A.lien_orange:hover {
	FONT-SIZE: 10px; COLOR: #CC9900; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}
A.lien_blanc5 {
	FONT-SIZE: 9px; COLOR: #CCFFCC; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
A.lien_blanc5:hover {
	FONT-SIZE: 9px; COLOR: #CCFFCC; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}
A.lien_blanc6 {
	FONT-SIZE: 12px; COLOR: #CCFFCC; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
A.lien_blanc6:hover {
	FONT-SIZE: 12px; COLOR: #CCFFCC; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
TEXT-DECORATION: underline

}

.duo {
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
font-size:10px;
color:#006633;

}

.precision {
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
font-size:12px;
color:#006633;

}

.titre {
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
font-size:12px;
color:#006633;
text-align:left;

}



